{
    "roboto": {
        "300": "\/Users\/kadmin\/Websites\/partner.gruene-seele.bio\/storage\/fonts\/roboto_300_0ad88984b9f198326c24fec92aed1dd9",
        "normal": "\/Users\/kadmin\/Websites\/partner.gruene-seele.bio\/storage\/fonts\/roboto_normal_f3da6241e732c10ab5ca1d8dd49e6ce2",
        "500": "\/Users\/kadmin\/Websites\/partner.gruene-seele.bio\/storage\/fonts\/roboto_500_856d3f1c369a6fe7a02e7d7e6e29566b",
        "bold": "roboto_bold_2e6c29a5b8010d8fba665fe873c5fdc4"
    }
}